YaCy-Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000737YaCy[All Projects] Generalpublic2017-04-15 08:562017-05-28 02:07
Reportercrystalgazer 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
ETAnone 
PlatformIntelOSWindowsOS VersionServer 2003
Product VersionYaCy 1.9 
Target VersionFixed in Version 
Summary0000737: Thumbnail images
DescriptionPlease read ->
https://github.com/yacy/yacy_search_server/commit/fc01b69eca668e0b2b0bb24fc4fa096fab9c9372 [^]

The problem described in the above link is still there!.
First thumbnail result page is ok. The next is always empty.
I am using Yacy 1.92/9000 (actual release) . Java Version: 1.8.0_121
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001400)
luc (reporter)
2017-04-29 10:24
edited on: 2017-04-29 10:31

The fix was pushed on GitHub after the release 1.92/9000, so it is not a surprise you encounter the problem when running YaCy 1.92/9000.

Until a new official version is released, if you want to benefit from the fix please either :
 - build yourself and run from latest GitHub sources
 - or upgrade to the latest developer pre-release including the fix (see https://github.com/luccioman/yacy_search_server/releases [^]) eventually available (this depends on how you installed YaCy) on your YaCy peer at /ConfigUpdate_p.html

(0001401)
crystalgazer (reporter)
2017-04-29 18:20

Thanks Luc!. I tested the actual development release 1.92/9159 on the thumbnail problem. It works :)

- Issue History
Date Modified Username Field Change
2017-04-15 08:56 crystalgazer New Issue
2017-04-29 10:24 luc Note Added: 0001400
2017-04-29 10:31 luc Note Edited: 0001400 View Revisions
2017-04-29 18:20 crystalgazer Note Added: 0001401
2017-05-28 02:07 BuBu Status new => resolved
2017-05-28 02:07 BuBu Resolution open => fixed
2017-05-28 02:07 BuBu Assigned To => administrator


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker